[
  {
    "id": "sitelink",
    "type": "inputstring",
    "name": "Site Link",
    "value": "https://www.zktorrent.town/"
  },
  {
    "id": "cookieheader",
    "type": "hiddendata",
    "name": "CookieHeader",
    "value": "X_CACHE_KEY=c1eae4b515b872b949f67dc82754a527; PHPSESSID=jhbccuq1t63224ej6for3ebb17; SITE_TOTAL_ID=0dcab3948a138c048078d2634263be3d"
  },
  {
    "id": "lasterror",
    "type": "hiddendata",
    "name": "LastError",
    "value": null
  },
  {
    "id": "replacemultibyanotherlanguageinreleasename",
    "type": "inputbool",
    "name": "Replace MULTi by another language in release name",
    "value": false
  },
  {
    "id": "replacemultibythislanguage",
    "type": "inputselect",
    "name": "Replace MULTi by this language",
    "value": "FRENCH",
    "options": {
      "FRENCH": "FRENCH",
      "MULTi FRENCH": "MULTi FRENCH",
      "ENGLISH": "ENGLISH",
      "MULTi ENGLISH": "MULTi ENGLISH",
      "VOSTFR": "VOSTFR",
      "MULTi VOSTFR": "MULTi VOSTFR"
    }
  },
  {
    "id": "replacevostfrandsubfrenchwithenglish",
    "type": "inputbool",
    "name": "Replace VOSTFR and SUBFRENCH with ENGLISH",
    "value": false
  },
  {
    "id": "tags",
    "type": "inputtags",
    "name": "Tags",
    "value": ""
  }
]